<Databases>
  <Database>
    <Tables>
      <Table Name="T_DTO_MODEL_VIEW" Schema="VCLib">
        <DropColumns>
          <Column Name="PrevCacheKey" />
        </DropColumns>
        <AddColumns>
          <Column Name="GridSettingsKey" Type="guid" IsNullable="1" />
        </AddColumns>
      </Table>
    </Tables>
  </Database>
</Databases>